@import url('https://fonts.googleapis.com/css?family=Yantramanav:500');

p {
    font-size: 2.5rem;
    font-family: 'Yantramanav', sans-serif;
    line-height: 1;
}
.nt p {
    font-size: initial;
}
a {
    color: inherit;
}
a:hover, a:active {
    color: #efefef;
}

.top-row {
    margin-top: 2rem;
    border-top: 2px solid black;
    border-right: 2px solid black;
    border-left: 2px solid black;
}
.mid-row {
    border-right: 2px solid black;
    border-left: 2px solid black;
}
.bot-row {
    border-bottom: 2px solid black;
    border-right: 2px solid black;
    border-left: 2px solid black;
}

.footernav {
    font-size: .7rem;
    margin: 0 !important;
}

.foot-row > div {
    margin: 10px 0 20px 0;
    min-height: 0 !important;
}

.row > div {
    min-height: 240px;
    position: relative;
}

.row > div > div {
    position: absolute;
    top:0;
    bottom: 0;
    right: 0;
    left: 0;
    box-sizing: border-box;
    text-align: center;
    color: white;
}

.row > div > div > span {
    display: table;
    width: 100%;
    height: 100%;
    text-align: center;
}
.row > div > div > span > * {
    display: table-cell;
    vertical-align: middle;
    height: 100%;
}
.row > div > div > span > div > img,
.row > div > div > span > div > a > img {
    height: 237px;
}

.logo > h1 {
    text-transform: uppercase;
    font-size: 3.5rem;
    margin-right: 45px;
}
.logo > p {
    color: #436d1f;
    margin-right: 30px;
}


.r1d1 > div {
    background-color: #a5c3e7;
    margin-bottom: 3px;
    margin-right: 3px;
}
.r1d2 > div {
    background-color: #fbc937;
    margin-bottom: 3px;
    margin-right: 3px;
}
.r1d3 > div {
    background-color: #a9ca4c;
    margin-bottom: 3px;
}

.r2d1 > div {
    background-color: #f5b176;
    margin-bottom: 3px;
    margin-right: 3px;
}
.r2d2 > div {
    background-color: #a9ca4c;
    margin-bottom: 3px;
    margin-right: 3px;
}
.r2d3 > div {
    background-color: #d48392;
    margin-bottom: 3px;
}

.r3d1 > div {
    background-color: #cf7a8e;
    margin-right: 3px;
}
.r3d2 > div {
    background-color: #a3c1e7;
    margin-right: 3px;
}
.r3d3 > div {
    background-color: #9268a7;
}
.nameLabel {
    position: absolute;
    text-align: left;
    line-height: 1;
}
.r1d1 .nameLabel {
    top: 70%;
    right: 5%;
}
.r2d3 .nameLabel {
    top: 60%;
    left: 2%;
}
.nameLabel *{
    line-height: 1;
}

.animatedText > a > p {
    position: absolute;
    top: 25%;
    width: 100%;
    opacity:0.0001;
}

@media screen and (max-width: 39.9375em) {
    .top-row {
        margin-top: 0;
    }
    .row > div > div {
        margin: 0 !important;
        margin-top: 3px !important;
    }
    .row > .r1d1 > div {
        margin-top: 0 !important;
    }
    p {
        font-size: 1.9rem;
    }
}


@media screen and (min-width: 40em) and (max-width: 63.9375em) {
    .row > div {
        min-height: 190px;
    }
    .row > div > div > span > div > img,
    .row > div > div > span > div > a > img {
        height: 187px;
    }

    p {
        font-size: 1.9rem;
    }

}